﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewsServ", "NewsServ\NewsServ.csproj", "{BB513685-A290-49ED-B725-6147798FD967}"
	ProjectSection(ProjectDependencies) = postProject
		{C2FD3F37-AE74-4A65-ABAC-0A329559BCFA} = {C2FD3F37-AE74-4A65-ABAC-0A329559BCFA}
		{FDB3F1EA-E369-446C-8452-77629A464156} = {FDB3F1EA-E369-446C-8452-77629A464156}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{FDB3F1EA-E369-446C-8452-77629A464156}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MODEL", "MODEL\MODEL.csproj", "{C2FD3F37-AE74-4A65-ABAC-0A329559BCFA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB513685-A290-49ED-B725-6147798FD967}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB513685-A290-49ED-B725-6147798FD967}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB513685-A290-49ED-B725-6147798FD967}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB513685-A290-49ED-B725-6147798FD967}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDB3F1EA-E369-446C-8452-77629A464156}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDB3F1EA-E369-446C-8452-77629A464156}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDB3F1EA-E369-446C-8452-77629A464156}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDB3F1EA-E369-446C-8452-77629A464156}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2FD3F37-AE74-4A65-ABAC-0A329559BCFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2FD3F37-AE74-4A65-ABAC-0A329559BCFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2FD3F37-AE74-4A65-ABAC-0A329559BCFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2FD3F37-AE74-4A65-ABAC-0A329559BCFA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE927E81-2A48-4A79-A08F-352D6D1583B9}
	EndGlobalSection
EndGlobal
